$base64-png: 'image/png;base64'
$base64-jpg: 'image/jpeg;base64'
$base64-svg: 'image/svg+xml;base64'

// font var
//-----------------------------------------------------------------------------------
$default-font: Arial, 'Helvetica Neue', Helvetica, sans-serif

// +font-face('PostGrotesk-Regular', '../fonts/PostGrotesk-Regular/PostGrotesk-Book', 'PostGrotesk-Regular', normal)
//
//
// $GroteskRegular: 'PostGrotesk-Regular', $default-font
+font-face('CochinRegular', '../fonts/CochinRegular', 'CochinRegular', normal)
+font-face('SailecRegular', '../fonts/SailecRegular', 'SailecRegular', normal)

$CochinRegular: 'CochinRegular', $default-font
$SailecRegular: 'SailecRegular', $default-font

// selection color
//-----------------------------------------------------------------------------------
$color-selection: dodgerblue

// color var
//-----------------------------------------------------------------------------------
$color-link: dodgerblue
